body {
	margin: 0px auto;
	padding: 0px;
	background-color: #FFFFFF;
}
.placeholder {
	margin: 0px auto;
	padding: 0px;
	height: 600px;
	width: 750px;
}
.pagecontent {
	margin: 0px;
	padding: 0px;
	height: 510px;
	width: 750px;
}
#footer {
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 750px;
	border-top: 1px solid #999999;
	clear: both;
}
h1 {
	font: normal 28pt Arial, Helvetica, sans-serif;
	color: #666666;
	display: block;
	border-top: 1px solid #999999;
	padding: 10px 0px 0px 0px;
	margin: 0px;
}
h2 {
	font: normal 14pt Arial, Helvetica, sans-serif;
	color: #666666;
	display: block;
	margin: 0px;
	padding: 0px 0px 15px;
	border-bottom: 1px solid #999999;
}
#pagemenu {
	margin: 15px 0px 0px 0px;
	padding: 0px;
	float: left;
	height: 350px;
	width: 145px;
	border-right: 1px solid #999999;
}
#textcontent {
	margin: 15px 0px 30px 25px;
	float: left;
	height: 350px;
	width: 375px;
	overflow: auto;
}
#newscontent {
	margin: 15px 0px 30px 0px;
	float: left;
	height: 250px;
	width: 500px;
	overflow: auto;
}
.keyart {
	float: right;
	height: 250px;
	width: 175px;
	border: solid 1px #666666;
	padding: 0px;
	margin: 15px 0px 0px 0px;
	overflow: hidden;
}
#pagemenu a {
	display: block;
	text-align: right;
	font: normal 10pt Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	padding-right: 25px;
	padding-top: 0px;
	margin: 0px;
	padding-bottom: 0px;
	height: 22px;
}
#pagemenu a:hover {
	color: #bd5454;
}

/* ------------------MENU STUFF -------------------------------- */
#chromemenu{
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 750px;
	background: url(../images/logo.jpg) no-repeat right top;
}

#chromemenu ul{
	width: 750px;
	margin: 0px;
	float: left;
	padding: 30px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
}


#chromemenu ul li{
display: inline;
}

#chromemenu ul li a{
float: left;
color: #333333;
padding: 6px 19px 6px 0px;
text-decoration: none;
}

#chromemenu ul li a:hover{
	color: #bd5454;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 0px;
	font: 12pt Arial, Helvetica, sans-serif;
	line-height: 15pt;
	z-index: 100;
	width: 200px;
	visibility: hidden;
	background-color: #FFFFFF;
	border: solid 1px #666666;
	border-top: 0px;
}

.dropmenudiv a{
width: 100%;
display: block;
color: #333;
text-indent: 3px;
padding: 2px 0;
text-decoration: none;
font-weight: normal;
}

.dropmenudiv a:hover{
color: #bd5454;
}
.dropmenudiv a:visited{
color: #333;
}
/* ------------------------------------ end menu stuff -------------------------- */
h3 {
	font: 14pt Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	color: #999999;
	margin: 0px 0px 20px;
	padding: 0px;
}
p {
	font: 10pt/14pt Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: justify;
	margin: 0px 20px 6px 0px;
	padding: 0px;
}
#textcontent img {
	margin: 5px 10px 5px 0px;
	padding: 3px;
	border: 1px solid #666666;
}
h4 {
	font: normal 12pt Arial, Helvetica, sans-serif;
	margin: 10px 0px 2px 0px;
	padding: 0px;
	color: #666666;
}
#textcontent a:link, a:visited {
	color: #Bd5454;
	text-decoration: none;
}
#textcontent a:hover {
	color: #999999;
	text-decoration: none;
}
#newscontent a:link, a:visited {
	color: #Bd5454;
	text-decoration: none;
}
#newscontent a:hover {
	color: #999999;
	text-decoration: none;
}
h5 {
	font: 10px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px 10px 10px 0px;
	text-align: right;
}
